<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.force.mapper.XrForceNoticeMapper">
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.force.entity.XrForceNotice">
        <id column="noticeid" property="noticeId"/>
        <result column="notice_title" property="noticeTitle"/>
        <result column="notice_content" property="noticeContent"/>
        <result column="judauth" property="judauth"/>
        <result column="judauth_cn" property="judauthCn"/>
        <result column="anndate" property="annDate"/>
        <result column="notice_from" property="noticeFrom"/>
        <result column="notice_to" property="noticeTo"/>
        <result column="website" property="website"/>
    </resultMap>


</mapper>
